package com.crm.rely.backend.core.pojo.table;

import com.crm.rely.backend.core.pojo.BaseTable;
import lombok.Data;

import javax.persistence.Entity;
import javax.persistence.Table;

@Data
@Entity
@Table(name = "follow_cpt_lottery_record")
public class FollowCptLotteryRecordTable extends BaseTable {

    private Long cptId;

    private Float amount;

    private Long login;

    private Long customId;

    private Long cId;

    public static FollowCptLotteryRecordTable getInstance(){
        FollowCptLotteryRecordTable table = new FollowCptLotteryRecordTable();
        table.setAmount(0F);
        return table;
    }

}
